.box{
    font-family: 'Ubuntu', sans-serif;
    position: relative;
    overflow: hidden;
}
.box img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease;
}
.box:hover img{
    transform: scale(1.4);
    filter: grayscale(80%);
}
.box .box-content{
    color: #fff;
    background: linear-gradient(rgba(93,48,154,0.9),rgba(226,40,172,0.9));
    width: 90%;
    padding: 15px 50px 10px 20px;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: -100%;
    z-index: 1;
    clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
    transition: all 0.3s ease;
}
.box:hover .box-content{
    opacity: 1;
    left: 0;
}
.box .title{
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 3px;
}
.box .post{
    font-size: 14px;
    text-transform: capitalize;
    margin: 0 0 10px;
    display: block;
}
.box .icon{
    padding: 0;
    margin: 0;
    list-style: none;
}
.box .icon li{
    margin: 0 5px;
    display: inline-block;
}
.box .icon li a{
    color: #fff;
    background: transparent;
    font-size: 14px;
    text-align: center;
    line-height: 27px;
    height: 30px;
    width: 30px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: block;
    position: relative;
    transition: all 0.3s ease;
}
.box .icon li  a:hover{
    color: #fff;
    box-shadow: 0 0 10px #000;
}
@media only screen and (max-width:990px){
    .box { margin: 0 0 30px; }
}